*
{
padding: 0em;
margin: 0em;
}

body
{
/*background: #CB0010;
background: #90A7FF;
background: #886555;*/
background: linear-gradient(#002147, #335480);
padding: 35px 0px 35px 0px;
}

body,input
{
font-size: 10pt;
font-family: sans-serif;
color: #333333;
}

.contentarea
{
padding-top: 1.3em;
padding-left: 1.2em;
padding-right: 1.2em;
background-color: white;
}

p
{
margin-bottom: 0.8em;
margin-top: 0.2em;
text-align: justify;
}

.compact
{
margin-bottom: 0.2em;   
}

li
{
margin-bottom: 0.8em;
margin-top: 0.2em;
margin-left: 1.0em;
text-align: left;
}

a
{
color: #5067BD;
}

a:hover
{
text-decoration: underline;
}

h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.0em;
}

.centered
{
    text-align: center;
}

h4
{
font-size: 1.2em;
padding-right: 28px;
}

img
{
border: solid 1px #6F5230;
}

img.left
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 0.8em 0.8em;
}

.divider1
{
position: relative;
height: 14px;
margin: 2.0em 0em 1.5em 0em;
clear: both;
}

.divider2
{
position: relative;
height: 1px;
border-bottom: solid 1px #eaeaea;
margin: 2.0em 0em 2.0em 0em;
}

#outer
{
z-index: 2;
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.

width: 82%;*/
border: solid 7px #fff;
background-color: #fff;
border-radius: 5px;
margin-left: 50px;
margin-right: 50px;
padding: 0em 0em 0em 0em;
}

/*#inner
{
    box-shadow: 10px 10px 5px #888888;
    border-radius: 5px;
    border-style: solid;
    border-width: 3px;
}*/

.mainbar
{
 /*background-color:#90A7FF;*/
 background: linear-gradient(#5067BD,#7087DD);
 color:white;   
}

.pubtit
{
    color:#5067BD; 
    margin-bottom: 0em;
    margin-top: 0em;
}

#header
{    
    border-radius: 5px;
}

#titlebar
{
height:50px;
padding-left:2.0em;
padding-right:2.0em;
padding-top: 2.0em;
box-shadow: 1px 5px 10px #D8D8D8;
}

.linkblock
{
    padding-top: 0.7em;
    padding-left: 1.0em;
    padding-right: 1.0em;
    float:left;
}

.linktext
{
     color: white;   
}

.rt
{
    text-align: right;
}

#linkbar
{
    padding-left:1.0em;
    padding-right:1.0em;
    padding-bottom: 0.2em;
    margin-top: 5px;
    background-color:#002147;
    box-shadow: 1px 5px 10px #D8D8D8;
    color: white;
    height: 30px;    
}

#content
{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
/*     border: solid 1px black; */
    width: 100%;
}

#photobar
{
float:right;
width:160px;
/* border-width: 3px; */
/* border-style: solid; */
/* border-color: #EEEEDD; */
background: #E0E0FF;
margin-left: 20px;
margin-top: 15px;
margin-bottom: 15px;
padding-right: 5px;
padding-left: 10px;
box-shadow: -3px 5px 10px #7087DD;
border-radius: 3px;
}

#footer
{
    border-radius: 2px;
    clear:both;
    height:20px;
    padding-left:2.0em;
    padding-top:0.2em;
    margin-top: 50px;
}
